#myaccordionid {
	width: 100%;
}



/* Redgrass 2012 */

.responsive body
{
   min-width: 240px;
}

.responsive .nabu-content-layout img,
.responsive .nabu-content-layout video
{
   max-width: 100%;
   height: auto !important;
}


.responsive.responsive-phone .nabu-content-layout img
{
   float: none !important;
}

.responsive .nabu-content-layout .nabu-sidebar0,
.responsive .nabu-content-layout .nabu-sidebar1,
.responsive .nabu-content-layout .nabu-sidebar2
{
   width: 300px !important;
}

.responsive .nabu-content-layout .nabu-sidebar1{
	margin-left: 5px;
	display: none; /* Ausgebelndet im responsive */
}

.responsive .nabu-content-layout .nabu-sidebar2{
	display: none; /* Ausgebelndet im responsive */
	position: relative;
	float: left;
	margin-left: 5px;
}

.responsive .nabu-content-layout,
.responsive .nabu-content-layout-row,
.responsive .nabu-layout-cell
{
   display: block;
}

.responsive .nabu-slidenavigator
{
   display: none !important;
}

.responsive .nabu-collage
{
   display: none !important;
}

.responsive .image-caption-wrapper
{
   width: auto !important;
}

.responsive .nabu-textblock
{
   display: none;
}

.responsive.responsive-tablet .nabu-vmenublock,
.responsive.responsive-tablet .nabu-block
{
   margin-left: 5px;
   margin-right: 5px;
   width: 98.8%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .nabu-responsive-embed
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .nabu-responsive-embed iframe,
.responsive .nabu-responsive-embed object,
.responsive .nabu-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .nabu-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#nabu-resp {
   display: none;
}

@media all and (max-width: 850px)
{
    #nabu-resp, #nabu-resp-t { display: block; }
    #nabu-resp-m { display: none; }
}

@media all and (max-width: 768px)
{
    #nabu-resp, #nabu-resp-m { display: block; }
    #nabu-resp-t { display: none; }
}

.responsive .nabu-header
{
   width: auto;
   height: auto;
   min-height: 100px;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .nabu-header .nabu-headline,
.responsive .nabu-header .nabu-slogan
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}

.responsive .nabu-header .nabu-headline a,
.responsive .nabu-header .nabu-slogan
{
   white-space: normal !important;
}

.responsive .nabu-header .nabu-shapes .nabu-textblock
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}

.responsive .nabu-header .nabu-shapes .nabu-textblock *,
.responsive .nabu-header .nabu-shapes .nabu-textblock a:hover,
.responsive .nabu-header .nabu-shapes .nabu-textblock a:visited,
.responsive .nabu-header .nabu-shapes .nabu-textblock a:link
{
   color: #eee !important;
}

.responsive .nabu-header .nabu-shapes .nabu-textblock>div
{
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
   padding: 0 !important;
}

.responsive .nabu-header .nabu-shapes,
.responsive .nabu-header .nabu-shapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .nabu-header #nabu-flash-area,
.responsive .nabu-header .nabu-shapes>*
{
   display: none;
}

.responsive #nabu-header-bg
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive-phone .nabu-header{
	background-image: url('../images/header-phone.jpg');
	background-color: white;
	background-repeat: no-repeat !important;
	background-position: left top !important;
	background-size: 195px 87px !important;
}

.responsive-tablet .nabu-header{
	background-image: url('../images/header-tablet.jpg');
	background-color: white;
	background-repeat: no-repeat !important;
	background-position: left top !important;
	background-size: 1170px 261px !important;
}


/* Head Right Menu*/

/* deprecated
.responsive-tablet .nabu-shapes~.nabu-textblock
{
   position: relative;
   display: inline;
   width: 75% !important;
   top: auto !important;
   bottom: auto !important;
   right: auto !important;
   left: auto;
   margin-left: 24%
}


.responsive-tablet .nabu-shapes~.nabu-header-menu
{
   position: relative;
   width: 98% !important;
   top: auto !important;
   bottom: auto !important;
   right: auto !important;
   left: auto;
   margin-left: 1%;
   min-height: 160px;
}
*/

.responsive-tablet .nabu-shapes~.nabu-header-menu
{
	position: static;
	width: 210px !important;
	top: auto !important;
	bottom: auto !important;
	right: 0px;
	left: auto;
	margin-left: auto;
	min-height: 160px;
	clear: both;
}


.responsive-phone .nabu-shapes~.nabu-header-menu
{
   position: relative;
   display: inline;
   width: 99% !important;
   top: auto !important;
   bottom: auto !important;
   right: auto !important;
   left: auto;
   margin-left: 1%;
   margin-right: 1%;
}


.responsive-phone .head_right_main{
	background-color: rgba(1, 1, 1, 0);
}

.responsive-phone .head_right{

	width: 100%;
}

.responsive-phone  .horizontal_menu li a{
	color: #8399bd;
}

.responsive-phone ul.horizontal_menu{
position: relative;
	float: right;
	/* right:0px; */
}


/* Search field */

.responsive-tablet form.nabu-search input[type="submit"] {
position: absolute;
right: auto;
/* use this when turning on the language switch: */
/* top: 22px; */
display: block;
margin: 0 auto;
padding: 0;
width: 24px;
height: 100%;
border: none;
background: url('../images/looking-glass.png') no-repeat center center;
background-size: 75%;
}

.responsive-phone div.search{
width: 98%;
clear: both;
}

.responsive-phone form.nabu-search{
width: 100%;
}

.responsive-phone form.nabu-search input[type="text"]
{
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}


/* dynamic width nav */

.responsive-tablet nav.nabu-nav,
.responsive-tablet .nabu-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0px;
   margin-bottom: 0;
}


.responsive-phone nav.nabu-nav,
.responsive-phone .nabu-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
}

.responsive nav.nabu-nav
{
   margin-top: 1%;
}

.responsive .responsive-nav
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.nabu-hmenu
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .responsive-nav ul.nabu-hmenu li
{
   float: none;
}

/* horizontal margins */
.responsive .responsive-nav ul.nabu-hmenu>li:first-child,
.responsive .responsive-nav ul.nabu-hmenu>li:last-child,
.responsive .responsive-nav ul.nabu-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}

/* separator */
.responsive .responsive-nav ul.nabu-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.nabu-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.nabu-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.nabu-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext,
.responsive .responsive-nav ul.nabu-hmenu>li>ul,
.responsive .responsive-nav ul.nabu-hmenu>li>ul>li
{
   width: auto !important;
}

.responsive ul.nabu-hmenu > li > a.active:hover{
	background-image: none;
}

.responsive ul.nabu-hmenu > li > a.active{
	background-image: none;
}

/* submenu position on hover */
.responsive .responsive-nav ul.nabu-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .responsive-nav ul.nabu-hmenu li.active>ul
{
   display: block !important;
}
.responsive .responsive-nav ul.nabu-hmenu ul li.active>a
{
   font-weight: bold;
}

.responsive .responsive-nav ul.nabu-hmenu>li>ul>li:first-child:after
{
   display: none;
}
.responsive .responsive-nav ul.nabu-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .responsive-nav ul.nabu-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .responsive-nav ul.nabu-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .responsive-nav ul.nabu-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .responsive-nav ul.nabu-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}

.responsive .responsive-nav ul.nabu-hmenu>li>ul
{
   padding: 1px;
   margin-top: 10px;
}

.responsive .responsive-nav ul.nabu-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .nabu-content-layout,
.responsive .nabu-content-layout-row,
.responsive .nabu-layout-cell
{
   display: block;
   margin-bottom: 0px;
}

.responsive .nabu-layout-cell
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .nabu-content-layout:after,
.responsive .nabu-content-layout-row:after,
.responsive .nabu-layout-cell:after
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .nabu-post
{
   border-radius: 0;
}

.responsive .nabu-footer-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .nabu-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

/* Footer Menu */


.responsive-phone .nabu-footermenu{
	display: block;
	position: relative;
	float: left;
	width: auto;
	height: auto;
	clear: both;
}

.responsive-tablet .nabu-footermenu{
	display: inline;
	position: relative;
	float: left;
	width: auto;
	padding-left: 100px;
}

.responsive-phone .menu.footermenu{

display: block;
position: relative;
float: right;
padding-top: 35px;
margin-bottom: 20px;
clear: both;

}

.responsive .menu.footermenu li{
	display: inline;
}


.responsive-phone .menu.footersocial{
display: block;
position: relative;
float: right;
margin-bottom: 20px;
clear: both;
}



.responsive .menu.footersocial li{
	display: inline;
	padding-left: 6px !important;
}

.responsive-tablet .menuspacer{
	display: block;
	position: static;
	height: 151px;
	width: 200px;
}

/* Breadcrumbs */

.responsive .breadcrumbs.navigationspfad{
	padding: 6px 0px 0px 11px;
	color: #8399bd;
}
.responsive .onlyMobile {
	text-align: center;
	display: block;
}